set beginlibpath=u:\sane\lib;
set SANE_DEBUG_HPAIO=255
rem set SANE_DEBUG_SANEI_USB=255 
set SANE_DEBUG_DLL=255 
set sane_config_dir=\sane\etc\sane.d
scanimage -L  2>debugoutput.txt
rem scanimage >output.pnm 2>debugoutput.txt
